/* ------------------------------------------------------- */
/* ------------------- include -------------------------- */
/* ------------------------------------------------------- */
.p-w-100pt {
  width: 100%;
}

.clearfix {
  width: 100%;
}

.p-up,
.p-hoa {
  text-transform: uppercase;
}

.p-cur {
  cursor: pointer;
}

.p-cur-df {
  cursor: inherit;
}

.p-bold {
  font-weight: bold;
}

.p-of {
  object-fit: cover;
}

.p-re {
  position: relative;
}

.hidden {
  display: none !important;
}

.p-cl-w {
  color: white;
}

.p-cl-b {
  color: black;
}

.p-bg-w {
  background: white;
}

.p-bg-b {
  background: black;
}

.p-p-re {
  position: relative;
}

.p-p-ab {
  position: absolute;
}

.p-pe-none {
  pointer-events: none;
}

.p-line-1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-4 {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-5 {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-6 {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-7 {
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-8 {
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-9 {
  display: -webkit-box;
  -webkit-line-clamp: 9;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-line-10 {
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.p-lh-1-0 {
  line-height: 1;
}

.p-lh-1-1 {
  line-height: 1.1;
}

.p-lh-1-2 {
  line-height: 1.2;
}

.p-lh-1-3 {
  line-height: 1.3;
}

.p-lh-1-4 {
  line-height: 1.4;
}

.p-lh-1-5 {
  line-height: 1.5;
}

.p-lh-1-6 {
  line-height: 1.6;
}

.p-lh-1-7 {
  line-height: 1.7;
}

.p-lh-1-8 {
  line-height: 1.8;
}

.p-lh-1-9 {
  line-height: 1.9;
}

.p-t-l {
  text-align: left !important;
}

.p-t-r {
  text-align: right !important;
}

.p-t-c {
  text-align: center !important;
}

.p-t-j {
  text-align: justify !important;
}

@media (max-width: 1199px) {
  .p1199-t-l {
    text-align: left !important;
  }

  .p1199-t-r {
    text-align: right !important;
  }

  .p1199-t-c {
    text-align: center !important;
  }

  .p1199-t-j {
    text-align: justify !important;
  }
}
@media (max-width: 991px) {
  .p991-t-l {
    text-align: left !important;
  }

  .p991-t-r {
    text-align: right !important;
  }

  .p991-t-c {
    text-align: center !important;
  }

  .p991-t-j {
    text-align: justify !important;
  }
}
@media (max-width: 767px) {
  .p767-t-l {
    text-align: left !important;
  }

  .p767-t-r {
    text-align: right !important;
  }

  .p767-t-c {
    text-align: center !important;
  }

  .p767-t-j {
    text-align: justify !important;
  }
}
@media (max-width: 576px) {
  .p576-t-l {
    text-align: left !important;
  }

  .p576-t-r {
    text-align: right !important;
  }

  .p576-t-c {
    text-align: center !important;
  }

  .p576-t-j {
    text-align: justify !important;
  }
}
@media (max-width: 480px) {
  .p480-t-l {
    text-align: left !important;
  }

  .p480-t-r {
    text-align: right !important;
  }

  .p480-t-c {
    text-align: center !important;
  }

  .p480-t-j {
    text-align: justify !important;
  }
}
.p-p-0 {
  padding: 0px;
}

.p-pt-0 {
  padding-top: 0px;
}

.p-pb-0 {
  padding-bottom: 0px;
}

.p-pl-0 {
  padding-left: 0px;
}

.p-pr-0 {
  padding-right: 0px;
}

.p-m-0 {
  margin: 0px;
}

.p-mt-0 {
  margin-top: 0px;
}

.p-mb-0 {
  margin-bottom: 0px;
}

.p-ml-0 {
  margin-left: 0px;
}

.p-mr-0 {
  margin-right: 0px;
}

.p-fs-0 {
  font-size: 0px;
}

.p-p-1 {
  padding: 1px;
}

.p-pt-1 {
  padding-top: 1px;
}

.p-pb-1 {
  padding-bottom: 1px;
}

.p-pl-1 {
  padding-left: 1px;
}

.p-pr-1 {
  padding-right: 1px;
}

.p-m-1 {
  margin: 1px;
}

.p-mt-1 {
  margin-top: 1px;
}

.p-mb-1 {
  margin-bottom: 1px;
}

.p-ml-1 {
  margin-left: 1px;
}

.p-mr-1 {
  margin-right: 1px;
}

.p-fs-1 {
  font-size: 1px;
}

.p-p-5 {
  padding: 5px;
}

.p-pt-5 {
  padding-top: 5px;
}

.p-pb-5 {
  padding-bottom: 5px;
}

.p-pl-5 {
  padding-left: 5px;
}

.p-pr-5 {
  padding-right: 5px;
}

.p-m-5 {
  margin: 5px;
}

.p-mt-5 {
  margin-top: 5px;
}

.p-mb-5 {
  margin-bottom: 5px;
}

.p-ml-5 {
  margin-left: 5px;
}

.p-mr-5 {
  margin-right: 5px;
}

.p-fs-5 {
  font-size: 5px;
}

.p-p-10 {
  padding: 10px;
}

.p-pt-10 {
  padding-top: 10px;
}

.p-pb-10 {
  padding-bottom: 10px;
}

.p-pl-10 {
  padding-left: 10px;
}

.p-pr-10 {
  padding-right: 10px;
}

.p-m-10 {
  margin: 10px;
}

.p-mt-10 {
  margin-top: 10px;
}

.p-mb-10 {
  margin-bottom: 10px;
}

.p-ml-10 {
  margin-left: 10px;
}

.p-mr-10 {
  margin-right: 10px;
}

.p-fs-10 {
  font-size: 10px;
}

.p-p-15 {
  padding: 15px;
}

.p-pt-15 {
  padding-top: 15px;
}

.p-pb-15 {
  padding-bottom: 15px;
}

.p-pl-15 {
  padding-left: 15px;
}

.p-pr-15 {
  padding-right: 15px;
}

.p-m-15 {
  margin: 15px;
}

.p-mt-15 {
  margin-top: 15px;
}

.p-mb-15 {
  margin-bottom: 15px;
}

.p-ml-15 {
  margin-left: 15px;
}

.p-mr-15 {
  margin-right: 15px;
}

.p-fs-15 {
  font-size: 15px;
}

.p-p-20 {
  padding: 20px;
}

.p-pt-20 {
  padding-top: 20px;
}

.p-pb-20 {
  padding-bottom: 20px;
}

.p-pl-20 {
  padding-left: 20px;
}

.p-pr-20 {
  padding-right: 20px;
}

.p-m-20 {
  margin: 20px;
}

.p-mt-20 {
  margin-top: 20px;
}

.p-mb-20 {
  margin-bottom: 20px;
}

.p-ml-20 {
  margin-left: 20px;
}

.p-mr-20 {
  margin-right: 20px;
}

.p-fs-20 {
  font-size: 20px;
}

.p-p-30 {
  padding: 30px;
}

.p-pt-30 {
  padding-top: 30px;
}

.p-pb-30 {
  padding-bottom: 30px;
}

.p-pl-30 {
  padding-left: 30px;
}

.p-pr-30 {
  padding-right: 30px;
}

.p-m-30 {
  margin: 30px;
}

.p-mt-30 {
  margin-top: 30px;
}

.p-mb-30 {
  margin-bottom: 30px;
}

.p-ml-30 {
  margin-left: 30px;
}

.p-mr-30 {
  margin-right: 30px;
}

.p-fs-30 {
  font-size: 30px;
}

.p-p-40 {
  padding: 40px;
}

.p-pt-40 {
  padding-top: 40px;
}

.p-pb-40 {
  padding-bottom: 40px;
}

.p-pl-40 {
  padding-left: 40px;
}

.p-pr-40 {
  padding-right: 40px;
}

.p-m-40 {
  margin: 40px;
}

.p-mt-40 {
  margin-top: 40px;
}

.p-mb-40 {
  margin-bottom: 40px;
}

.p-ml-40 {
  margin-left: 40px;
}

.p-mr-40 {
  margin-right: 40px;
}

.p-fs-40 {
  font-size: 40px;
}

.p-p-50 {
  padding: 50px;
}

.p-pt-50 {
  padding-top: 50px;
}

.p-pb-50 {
  padding-bottom: 50px;
}

.p-pl-50 {
  padding-left: 50px;
}

.p-pr-50 {
  padding-right: 50px;
}

.p-m-50 {
  margin: 50px;
}

.p-mt-50 {
  margin-top: 50px;
}

.p-mb-50 {
  margin-bottom: 50px;
}

.p-ml-50 {
  margin-left: 50px;
}

.p-mr-50 {
  margin-right: 50px;
}

.p-fs-50 {
  font-size: 50px;
}

.p-p-70 {
  padding: 70px;
}

.p-pt-70 {
  padding-top: 70px;
}

.p-pb-70 {
  padding-bottom: 70px;
}

.p-pl-70 {
  padding-left: 70px;
}

.p-pr-70 {
  padding-right: 70px;
}

.p-m-70 {
  margin: 70px;
}

.p-mt-70 {
  margin-top: 70px;
}

.p-mb-70 {
  margin-bottom: 70px;
}

.p-ml-70 {
  margin-left: 70px;
}

.p-mr-70 {
  margin-right: 70px;
}

.p-fs-70 {
  font-size: 70px;
}

.p-p-100 {
  padding: 100px;
}

.p-pt-100 {
  padding-top: 100px;
}

.p-pb-100 {
  padding-bottom: 100px;
}

.p-pl-100 {
  padding-left: 100px;
}

.p-pr-100 {
  padding-right: 100px;
}

.p-m-100 {
  margin: 100px;
}

.p-mt-100 {
  margin-top: 100px;
}

.p-mb-100 {
  margin-bottom: 100px;
}

.p-ml-100 {
  margin-left: 100px;
}

.p-mr-100 {
  margin-right: 100px;
}

.p-fs-100 {
  font-size: 100px;
}

@media (max-width: 1199px) {
  .p1199-p-0 {
    padding: 0px;
  }

  .p1199-pt-0 {
    padding-top: 0px;
  }

  .p1199-pb-0 {
    padding-bottom: 0px;
  }

  .p1199-pl-0 {
    padding-left: 0px;
  }

  .p1199-pr-0 {
    padding-right: 0px;
  }

  .p1199-m-0 {
    margin: 0px;
  }

  .p1199-mt-0 {
    margin-top: 0px;
  }

  .p1199-mb-0 {
    margin-bottom: 0px;
  }

  .p1199-ml-0 {
    margin-left: 0px;
  }

  .p1199-mr-0 {
    margin-right: 0px;
  }

  .p1199-fs-0 {
    font-size: 0px;
  }

  .p1199-p-1 {
    padding: 1px;
  }

  .p1199-pt-1 {
    padding-top: 1px;
  }

  .p1199-pb-1 {
    padding-bottom: 1px;
  }

  .p1199-pl-1 {
    padding-left: 1px;
  }

  .p1199-pr-1 {
    padding-right: 1px;
  }

  .p1199-m-1 {
    margin: 1px;
  }

  .p1199-mt-1 {
    margin-top: 1px;
  }

  .p1199-mb-1 {
    margin-bottom: 1px;
  }

  .p1199-ml-1 {
    margin-left: 1px;
  }

  .p1199-mr-1 {
    margin-right: 1px;
  }

  .p1199-fs-1 {
    font-size: 1px;
  }

  .p1199-p-5 {
    padding: 5px;
  }

  .p1199-pt-5 {
    padding-top: 5px;
  }

  .p1199-pb-5 {
    padding-bottom: 5px;
  }

  .p1199-pl-5 {
    padding-left: 5px;
  }

  .p1199-pr-5 {
    padding-right: 5px;
  }

  .p1199-m-5 {
    margin: 5px;
  }

  .p1199-mt-5 {
    margin-top: 5px;
  }

  .p1199-mb-5 {
    margin-bottom: 5px;
  }

  .p1199-ml-5 {
    margin-left: 5px;
  }

  .p1199-mr-5 {
    margin-right: 5px;
  }

  .p1199-fs-5 {
    font-size: 5px;
  }

  .p1199-p-10 {
    padding: 10px;
  }

  .p1199-pt-10 {
    padding-top: 10px;
  }

  .p1199-pb-10 {
    padding-bottom: 10px;
  }

  .p1199-pl-10 {
    padding-left: 10px;
  }

  .p1199-pr-10 {
    padding-right: 10px;
  }

  .p1199-m-10 {
    margin: 10px;
  }

  .p1199-mt-10 {
    margin-top: 10px;
  }

  .p1199-mb-10 {
    margin-bottom: 10px;
  }

  .p1199-ml-10 {
    margin-left: 10px;
  }

  .p1199-mr-10 {
    margin-right: 10px;
  }

  .p1199-fs-10 {
    font-size: 10px;
  }

  .p1199-p-15 {
    padding: 15px;
  }

  .p1199-pt-15 {
    padding-top: 15px;
  }

  .p1199-pb-15 {
    padding-bottom: 15px;
  }

  .p1199-pl-15 {
    padding-left: 15px;
  }

  .p1199-pr-15 {
    padding-right: 15px;
  }

  .p1199-m-15 {
    margin: 15px;
  }

  .p1199-mt-15 {
    margin-top: 15px;
  }

  .p1199-mb-15 {
    margin-bottom: 15px;
  }

  .p1199-ml-15 {
    margin-left: 15px;
  }

  .p1199-mr-15 {
    margin-right: 15px;
  }

  .p1199-fs-15 {
    font-size: 15px;
  }

  .p1199-p-20 {
    padding: 20px;
  }

  .p1199-pt-20 {
    padding-top: 20px;
  }

  .p1199-pb-20 {
    padding-bottom: 20px;
  }

  .p1199-pl-20 {
    padding-left: 20px;
  }

  .p1199-pr-20 {
    padding-right: 20px;
  }

  .p1199-m-20 {
    margin: 20px;
  }

  .p1199-mt-20 {
    margin-top: 20px;
  }

  .p1199-mb-20 {
    margin-bottom: 20px;
  }

  .p1199-ml-20 {
    margin-left: 20px;
  }

  .p1199-mr-20 {
    margin-right: 20px;
  }

  .p1199-fs-20 {
    font-size: 20px;
  }

  .p1199-p-30 {
    padding: 30px;
  }

  .p1199-pt-30 {
    padding-top: 30px;
  }

  .p1199-pb-30 {
    padding-bottom: 30px;
  }

  .p1199-pl-30 {
    padding-left: 30px;
  }

  .p1199-pr-30 {
    padding-right: 30px;
  }

  .p1199-m-30 {
    margin: 30px;
  }

  .p1199-mt-30 {
    margin-top: 30px;
  }

  .p1199-mb-30 {
    margin-bottom: 30px;
  }

  .p1199-ml-30 {
    margin-left: 30px;
  }

  .p1199-mr-30 {
    margin-right: 30px;
  }

  .p1199-fs-30 {
    font-size: 30px;
  }

  .p1199-p-40 {
    padding: 40px;
  }

  .p1199-pt-40 {
    padding-top: 40px;
  }

  .p1199-pb-40 {
    padding-bottom: 40px;
  }

  .p1199-pl-40 {
    padding-left: 40px;
  }

  .p1199-pr-40 {
    padding-right: 40px;
  }

  .p1199-m-40 {
    margin: 40px;
  }

  .p1199-mt-40 {
    margin-top: 40px;
  }

  .p1199-mb-40 {
    margin-bottom: 40px;
  }

  .p1199-ml-40 {
    margin-left: 40px;
  }

  .p1199-mr-40 {
    margin-right: 40px;
  }

  .p1199-fs-40 {
    font-size: 40px;
  }

  .p1199-p-50 {
    padding: 50px;
  }

  .p1199-pt-50 {
    padding-top: 50px;
  }

  .p1199-pb-50 {
    padding-bottom: 50px;
  }

  .p1199-pl-50 {
    padding-left: 50px;
  }

  .p1199-pr-50 {
    padding-right: 50px;
  }

  .p1199-m-50 {
    margin: 50px;
  }

  .p1199-mt-50 {
    margin-top: 50px;
  }

  .p1199-mb-50 {
    margin-bottom: 50px;
  }

  .p1199-ml-50 {
    margin-left: 50px;
  }

  .p1199-mr-50 {
    margin-right: 50px;
  }

  .p1199-fs-50 {
    font-size: 50px;
  }

  .p1199-p-70 {
    padding: 70px;
  }

  .p1199-pt-70 {
    padding-top: 70px;
  }

  .p1199-pb-70 {
    padding-bottom: 70px;
  }

  .p1199-pl-70 {
    padding-left: 70px;
  }

  .p1199-pr-70 {
    padding-right: 70px;
  }

  .p1199-m-70 {
    margin: 70px;
  }

  .p1199-mt-70 {
    margin-top: 70px;
  }

  .p1199-mb-70 {
    margin-bottom: 70px;
  }

  .p1199-ml-70 {
    margin-left: 70px;
  }

  .p1199-mr-70 {
    margin-right: 70px;
  }

  .p1199-fs-70 {
    font-size: 70px;
  }

  .p1199-p-100 {
    padding: 100px;
  }

  .p1199-pt-100 {
    padding-top: 100px;
  }

  .p1199-pb-100 {
    padding-bottom: 100px;
  }

  .p1199-pl-100 {
    padding-left: 100px;
  }

  .p1199-pr-100 {
    padding-right: 100px;
  }

  .p1199-m-100 {
    margin: 100px;
  }

  .p1199-mt-100 {
    margin-top: 100px;
  }

  .p1199-mb-100 {
    margin-bottom: 100px;
  }

  .p1199-ml-100 {
    margin-left: 100px;
  }

  .p1199-mr-100 {
    margin-right: 100px;
  }

  .p1199-fs-100 {
    font-size: 100px;
  }
}
@media (max-width: 991px) {
  .p991-p-0 {
    padding: 0px;
  }

  .p991-pt-0 {
    padding-top: 0px;
  }

  .p991-pb-0 {
    padding-bottom: 0px;
  }

  .p991-pl-0 {
    padding-left: 0px;
  }

  .p991-pr-0 {
    padding-right: 0px;
  }

  .p991-m-0 {
    margin: 0px;
  }

  .p991-mt-0 {
    margin-top: 0px;
  }

  .p991-mb-0 {
    margin-bottom: 0px;
  }

  .p991-ml-0 {
    margin-left: 0px;
  }

  .p991-mr-0 {
    margin-right: 0px;
  }

  .p991-fs-0 {
    font-size: 0px;
  }

  .p991-p-1 {
    padding: 1px;
  }

  .p991-pt-1 {
    padding-top: 1px;
  }

  .p991-pb-1 {
    padding-bottom: 1px;
  }

  .p991-pl-1 {
    padding-left: 1px;
  }

  .p991-pr-1 {
    padding-right: 1px;
  }

  .p991-m-1 {
    margin: 1px;
  }

  .p991-mt-1 {
    margin-top: 1px;
  }

  .p991-mb-1 {
    margin-bottom: 1px;
  }

  .p991-ml-1 {
    margin-left: 1px;
  }

  .p991-mr-1 {
    margin-right: 1px;
  }

  .p991-fs-1 {
    font-size: 1px;
  }

  .p991-p-5 {
    padding: 5px;
  }

  .p991-pt-5 {
    padding-top: 5px;
  }

  .p991-pb-5 {
    padding-bottom: 5px;
  }

  .p991-pl-5 {
    padding-left: 5px;
  }

  .p991-pr-5 {
    padding-right: 5px;
  }

  .p991-m-5 {
    margin: 5px;
  }

  .p991-mt-5 {
    margin-top: 5px;
  }

  .p991-mb-5 {
    margin-bottom: 5px;
  }

  .p991-ml-5 {
    margin-left: 5px;
  }

  .p991-mr-5 {
    margin-right: 5px;
  }

  .p991-fs-5 {
    font-size: 5px;
  }

  .p991-p-10 {
    padding: 10px;
  }

  .p991-pt-10 {
    padding-top: 10px;
  }

  .p991-pb-10 {
    padding-bottom: 10px;
  }

  .p991-pl-10 {
    padding-left: 10px;
  }

  .p991-pr-10 {
    padding-right: 10px;
  }

  .p991-m-10 {
    margin: 10px;
  }

  .p991-mt-10 {
    margin-top: 10px;
  }

  .p991-mb-10 {
    margin-bottom: 10px;
  }

  .p991-ml-10 {
    margin-left: 10px;
  }

  .p991-mr-10 {
    margin-right: 10px;
  }

  .p991-fs-10 {
    font-size: 10px;
  }

  .p991-p-15 {
    padding: 15px;
  }

  .p991-pt-15 {
    padding-top: 15px;
  }

  .p991-pb-15 {
    padding-bottom: 15px;
  }

  .p991-pl-15 {
    padding-left: 15px;
  }

  .p991-pr-15 {
    padding-right: 15px;
  }

  .p991-m-15 {
    margin: 15px;
  }

  .p991-mt-15 {
    margin-top: 15px;
  }

  .p991-mb-15 {
    margin-bottom: 15px;
  }

  .p991-ml-15 {
    margin-left: 15px;
  }

  .p991-mr-15 {
    margin-right: 15px;
  }

  .p991-fs-15 {
    font-size: 15px;
  }

  .p991-p-20 {
    padding: 20px;
  }

  .p991-pt-20 {
    padding-top: 20px;
  }

  .p991-pb-20 {
    padding-bottom: 20px;
  }

  .p991-pl-20 {
    padding-left: 20px;
  }

  .p991-pr-20 {
    padding-right: 20px;
  }

  .p991-m-20 {
    margin: 20px;
  }

  .p991-mt-20 {
    margin-top: 20px;
  }

  .p991-mb-20 {
    margin-bottom: 20px;
  }

  .p991-ml-20 {
    margin-left: 20px;
  }

  .p991-mr-20 {
    margin-right: 20px;
  }

  .p991-fs-20 {
    font-size: 20px;
  }

  .p991-p-30 {
    padding: 30px;
  }

  .p991-pt-30 {
    padding-top: 30px;
  }

  .p991-pb-30 {
    padding-bottom: 30px;
  }

  .p991-pl-30 {
    padding-left: 30px;
  }

  .p991-pr-30 {
    padding-right: 30px;
  }

  .p991-m-30 {
    margin: 30px;
  }

  .p991-mt-30 {
    margin-top: 30px;
  }

  .p991-mb-30 {
    margin-bottom: 30px;
  }

  .p991-ml-30 {
    margin-left: 30px;
  }

  .p991-mr-30 {
    margin-right: 30px;
  }

  .p991-fs-30 {
    font-size: 30px;
  }

  .p991-p-40 {
    padding: 40px;
  }

  .p991-pt-40 {
    padding-top: 40px;
  }

  .p991-pb-40 {
    padding-bottom: 40px;
  }

  .p991-pl-40 {
    padding-left: 40px;
  }

  .p991-pr-40 {
    padding-right: 40px;
  }

  .p991-m-40 {
    margin: 40px;
  }

  .p991-mt-40 {
    margin-top: 40px;
  }

  .p991-mb-40 {
    margin-bottom: 40px;
  }

  .p991-ml-40 {
    margin-left: 40px;
  }

  .p991-mr-40 {
    margin-right: 40px;
  }

  .p991-fs-40 {
    font-size: 40px;
  }

  .p991-p-50 {
    padding: 50px;
  }

  .p991-pt-50 {
    padding-top: 50px;
  }

  .p991-pb-50 {
    padding-bottom: 50px;
  }

  .p991-pl-50 {
    padding-left: 50px;
  }

  .p991-pr-50 {
    padding-right: 50px;
  }

  .p991-m-50 {
    margin: 50px;
  }

  .p991-mt-50 {
    margin-top: 50px;
  }

  .p991-mb-50 {
    margin-bottom: 50px;
  }

  .p991-ml-50 {
    margin-left: 50px;
  }

  .p991-mr-50 {
    margin-right: 50px;
  }

  .p991-fs-50 {
    font-size: 50px;
  }

  .p991-p-70 {
    padding: 70px;
  }

  .p991-pt-70 {
    padding-top: 70px;
  }

  .p991-pb-70 {
    padding-bottom: 70px;
  }

  .p991-pl-70 {
    padding-left: 70px;
  }

  .p991-pr-70 {
    padding-right: 70px;
  }

  .p991-m-70 {
    margin: 70px;
  }

  .p991-mt-70 {
    margin-top: 70px;
  }

  .p991-mb-70 {
    margin-bottom: 70px;
  }

  .p991-ml-70 {
    margin-left: 70px;
  }

  .p991-mr-70 {
    margin-right: 70px;
  }

  .p991-fs-70 {
    font-size: 70px;
  }

  .p991-p-100 {
    padding: 100px;
  }

  .p991-pt-100 {
    padding-top: 100px;
  }

  .p991-pb-100 {
    padding-bottom: 100px;
  }

  .p991-pl-100 {
    padding-left: 100px;
  }

  .p991-pr-100 {
    padding-right: 100px;
  }

  .p991-m-100 {
    margin: 100px;
  }

  .p991-mt-100 {
    margin-top: 100px;
  }

  .p991-mb-100 {
    margin-bottom: 100px;
  }

  .p991-ml-100 {
    margin-left: 100px;
  }

  .p991-mr-100 {
    margin-right: 100px;
  }

  .p991-fs-100 {
    font-size: 100px;
  }
}
@media (max-width: 767px) {
  .p767-p-0 {
    padding: 0px;
  }

  .p767-pt-0 {
    padding-top: 0px;
  }

  .p767-pb-0 {
    padding-bottom: 0px;
  }

  .p767-pl-0 {
    padding-left: 0px;
  }

  .p767-pr-0 {
    padding-right: 0px;
  }

  .p767-m-0 {
    margin: 0px;
  }

  .p767-mt-0 {
    margin-top: 0px;
  }

  .p767-mb-0 {
    margin-bottom: 0px;
  }

  .p767-ml-0 {
    margin-left: 0px;
  }

  .p767-mr-0 {
    margin-right: 0px;
  }

  .p767-fs-0 {
    font-size: 0px;
  }

  .p767-p-1 {
    padding: 1px;
  }

  .p767-pt-1 {
    padding-top: 1px;
  }

  .p767-pb-1 {
    padding-bottom: 1px;
  }

  .p767-pl-1 {
    padding-left: 1px;
  }

  .p767-pr-1 {
    padding-right: 1px;
  }

  .p767-m-1 {
    margin: 1px;
  }

  .p767-mt-1 {
    margin-top: 1px;
  }

  .p767-mb-1 {
    margin-bottom: 1px;
  }

  .p767-ml-1 {
    margin-left: 1px;
  }

  .p767-mr-1 {
    margin-right: 1px;
  }

  .p767-fs-1 {
    font-size: 1px;
  }

  .p767-p-5 {
    padding: 5px;
  }

  .p767-pt-5 {
    padding-top: 5px;
  }

  .p767-pb-5 {
    padding-bottom: 5px;
  }

  .p767-pl-5 {
    padding-left: 5px;
  }

  .p767-pr-5 {
    padding-right: 5px;
  }

  .p767-m-5 {
    margin: 5px;
  }

  .p767-mt-5 {
    margin-top: 5px;
  }

  .p767-mb-5 {
    margin-bottom: 5px;
  }

  .p767-ml-5 {
    margin-left: 5px;
  }

  .p767-mr-5 {
    margin-right: 5px;
  }

  .p767-fs-5 {
    font-size: 5px;
  }

  .p767-p-10 {
    padding: 10px;
  }

  .p767-pt-10 {
    padding-top: 10px;
  }

  .p767-pb-10 {
    padding-bottom: 10px;
  }

  .p767-pl-10 {
    padding-left: 10px;
  }

  .p767-pr-10 {
    padding-right: 10px;
  }

  .p767-m-10 {
    margin: 10px;
  }

  .p767-mt-10 {
    margin-top: 10px;
  }

  .p767-mb-10 {
    margin-bottom: 10px;
  }

  .p767-ml-10 {
    margin-left: 10px;
  }

  .p767-mr-10 {
    margin-right: 10px;
  }

  .p767-fs-10 {
    font-size: 10px;
  }

  .p767-p-15 {
    padding: 15px;
  }

  .p767-pt-15 {
    padding-top: 15px;
  }

  .p767-pb-15 {
    padding-bottom: 15px;
  }

  .p767-pl-15 {
    padding-left: 15px;
  }

  .p767-pr-15 {
    padding-right: 15px;
  }

  .p767-m-15 {
    margin: 15px;
  }

  .p767-mt-15 {
    margin-top: 15px;
  }

  .p767-mb-15 {
    margin-bottom: 15px;
  }

  .p767-ml-15 {
    margin-left: 15px;
  }

  .p767-mr-15 {
    margin-right: 15px;
  }

  .p767-fs-15 {
    font-size: 15px;
  }

  .p767-p-20 {
    padding: 20px;
  }

  .p767-pt-20 {
    padding-top: 20px;
  }

  .p767-pb-20 {
    padding-bottom: 20px;
  }

  .p767-pl-20 {
    padding-left: 20px;
  }

  .p767-pr-20 {
    padding-right: 20px;
  }

  .p767-m-20 {
    margin: 20px;
  }

  .p767-mt-20 {
    margin-top: 20px;
  }

  .p767-mb-20 {
    margin-bottom: 20px;
  }

  .p767-ml-20 {
    margin-left: 20px;
  }

  .p767-mr-20 {
    margin-right: 20px;
  }

  .p767-fs-20 {
    font-size: 20px;
  }

  .p767-p-30 {
    padding: 30px;
  }

  .p767-pt-30 {
    padding-top: 30px;
  }

  .p767-pb-30 {
    padding-bottom: 30px;
  }

  .p767-pl-30 {
    padding-left: 30px;
  }

  .p767-pr-30 {
    padding-right: 30px;
  }

  .p767-m-30 {
    margin: 30px;
  }

  .p767-mt-30 {
    margin-top: 30px;
  }

  .p767-mb-30 {
    margin-bottom: 30px;
  }

  .p767-ml-30 {
    margin-left: 30px;
  }

  .p767-mr-30 {
    margin-right: 30px;
  }

  .p767-fs-30 {
    font-size: 30px;
  }

  .p767-p-40 {
    padding: 40px;
  }

  .p767-pt-40 {
    padding-top: 40px;
  }

  .p767-pb-40 {
    padding-bottom: 40px;
  }

  .p767-pl-40 {
    padding-left: 40px;
  }

  .p767-pr-40 {
    padding-right: 40px;
  }

  .p767-m-40 {
    margin: 40px;
  }

  .p767-mt-40 {
    margin-top: 40px;
  }

  .p767-mb-40 {
    margin-bottom: 40px;
  }

  .p767-ml-40 {
    margin-left: 40px;
  }

  .p767-mr-40 {
    margin-right: 40px;
  }

  .p767-fs-40 {
    font-size: 40px;
  }

  .p767-p-50 {
    padding: 50px;
  }

  .p767-pt-50 {
    padding-top: 50px;
  }

  .p767-pb-50 {
    padding-bottom: 50px;
  }

  .p767-pl-50 {
    padding-left: 50px;
  }

  .p767-pr-50 {
    padding-right: 50px;
  }

  .p767-m-50 {
    margin: 50px;
  }

  .p767-mt-50 {
    margin-top: 50px;
  }

  .p767-mb-50 {
    margin-bottom: 50px;
  }

  .p767-ml-50 {
    margin-left: 50px;
  }

  .p767-mr-50 {
    margin-right: 50px;
  }

  .p767-fs-50 {
    font-size: 50px;
  }

  .p767-p-70 {
    padding: 70px;
  }

  .p767-pt-70 {
    padding-top: 70px;
  }

  .p767-pb-70 {
    padding-bottom: 70px;
  }

  .p767-pl-70 {
    padding-left: 70px;
  }

  .p767-pr-70 {
    padding-right: 70px;
  }

  .p767-m-70 {
    margin: 70px;
  }

  .p767-mt-70 {
    margin-top: 70px;
  }

  .p767-mb-70 {
    margin-bottom: 70px;
  }

  .p767-ml-70 {
    margin-left: 70px;
  }

  .p767-mr-70 {
    margin-right: 70px;
  }

  .p767-fs-70 {
    font-size: 70px;
  }

  .p767-p-100 {
    padding: 100px;
  }

  .p767-pt-100 {
    padding-top: 100px;
  }

  .p767-pb-100 {
    padding-bottom: 100px;
  }

  .p767-pl-100 {
    padding-left: 100px;
  }

  .p767-pr-100 {
    padding-right: 100px;
  }

  .p767-m-100 {
    margin: 100px;
  }

  .p767-mt-100 {
    margin-top: 100px;
  }

  .p767-mb-100 {
    margin-bottom: 100px;
  }

  .p767-ml-100 {
    margin-left: 100px;
  }

  .p767-mr-100 {
    margin-right: 100px;
  }

  .p767-fs-100 {
    font-size: 100px;
  }
}
@media (max-width: 576px) {
  .p576-p-0 {
    padding: 0px;
  }

  .p576-pt-0 {
    padding-top: 0px;
  }

  .p576-pb-0 {
    padding-bottom: 0px;
  }

  .p576-pl-0 {
    padding-left: 0px;
  }

  .p576-pr-0 {
    padding-right: 0px;
  }

  .p576-m-0 {
    margin: 0px;
  }

  .p576-mt-0 {
    margin-top: 0px;
  }

  .p576-mb-0 {
    margin-bottom: 0px;
  }

  .p576-ml-0 {
    margin-left: 0px;
  }

  .p576-mr-0 {
    margin-right: 0px;
  }

  .p576-fs-0 {
    font-size: 0px;
  }

  .p576-p-1 {
    padding: 1px;
  }

  .p576-pt-1 {
    padding-top: 1px;
  }

  .p576-pb-1 {
    padding-bottom: 1px;
  }

  .p576-pl-1 {
    padding-left: 1px;
  }

  .p576-pr-1 {
    padding-right: 1px;
  }

  .p576-m-1 {
    margin: 1px;
  }

  .p576-mt-1 {
    margin-top: 1px;
  }

  .p576-mb-1 {
    margin-bottom: 1px;
  }

  .p576-ml-1 {
    margin-left: 1px;
  }

  .p576-mr-1 {
    margin-right: 1px;
  }

  .p576-fs-1 {
    font-size: 1px;
  }

  .p576-p-5 {
    padding: 5px;
  }

  .p576-pt-5 {
    padding-top: 5px;
  }

  .p576-pb-5 {
    padding-bottom: 5px;
  }

  .p576-pl-5 {
    padding-left: 5px;
  }

  .p576-pr-5 {
    padding-right: 5px;
  }

  .p576-m-5 {
    margin: 5px;
  }

  .p576-mt-5 {
    margin-top: 5px;
  }

  .p576-mb-5 {
    margin-bottom: 5px;
  }

  .p576-ml-5 {
    margin-left: 5px;
  }

  .p576-mr-5 {
    margin-right: 5px;
  }

  .p576-fs-5 {
    font-size: 5px;
  }

  .p576-p-10 {
    padding: 10px;
  }

  .p576-pt-10 {
    padding-top: 10px;
  }

  .p576-pb-10 {
    padding-bottom: 10px;
  }

  .p576-pl-10 {
    padding-left: 10px;
  }

  .p576-pr-10 {
    padding-right: 10px;
  }

  .p576-m-10 {
    margin: 10px;
  }

  .p576-mt-10 {
    margin-top: 10px;
  }

  .p576-mb-10 {
    margin-bottom: 10px;
  }

  .p576-ml-10 {
    margin-left: 10px;
  }

  .p576-mr-10 {
    margin-right: 10px;
  }

  .p576-fs-10 {
    font-size: 10px;
  }

  .p576-p-15 {
    padding: 15px;
  }

  .p576-pt-15 {
    padding-top: 15px;
  }

  .p576-pb-15 {
    padding-bottom: 15px;
  }

  .p576-pl-15 {
    padding-left: 15px;
  }

  .p576-pr-15 {
    padding-right: 15px;
  }

  .p576-m-15 {
    margin: 15px;
  }

  .p576-mt-15 {
    margin-top: 15px;
  }

  .p576-mb-15 {
    margin-bottom: 15px;
  }

  .p576-ml-15 {
    margin-left: 15px;
  }

  .p576-mr-15 {
    margin-right: 15px;
  }

  .p576-fs-15 {
    font-size: 15px;
  }

  .p576-p-20 {
    padding: 20px;
  }

  .p576-pt-20 {
    padding-top: 20px;
  }

  .p576-pb-20 {
    padding-bottom: 20px;
  }

  .p576-pl-20 {
    padding-left: 20px;
  }

  .p576-pr-20 {
    padding-right: 20px;
  }

  .p576-m-20 {
    margin: 20px;
  }

  .p576-mt-20 {
    margin-top: 20px;
  }

  .p576-mb-20 {
    margin-bottom: 20px;
  }

  .p576-ml-20 {
    margin-left: 20px;
  }

  .p576-mr-20 {
    margin-right: 20px;
  }

  .p576-fs-20 {
    font-size: 20px;
  }

  .p576-p-30 {
    padding: 30px;
  }

  .p576-pt-30 {
    padding-top: 30px;
  }

  .p576-pb-30 {
    padding-bottom: 30px;
  }

  .p576-pl-30 {
    padding-left: 30px;
  }

  .p576-pr-30 {
    padding-right: 30px;
  }

  .p576-m-30 {
    margin: 30px;
  }

  .p576-mt-30 {
    margin-top: 30px;
  }

  .p576-mb-30 {
    margin-bottom: 30px;
  }

  .p576-ml-30 {
    margin-left: 30px;
  }

  .p576-mr-30 {
    margin-right: 30px;
  }

  .p576-fs-30 {
    font-size: 30px;
  }

  .p576-p-40 {
    padding: 40px;
  }

  .p576-pt-40 {
    padding-top: 40px;
  }

  .p576-pb-40 {
    padding-bottom: 40px;
  }

  .p576-pl-40 {
    padding-left: 40px;
  }

  .p576-pr-40 {
    padding-right: 40px;
  }

  .p576-m-40 {
    margin: 40px;
  }

  .p576-mt-40 {
    margin-top: 40px;
  }

  .p576-mb-40 {
    margin-bottom: 40px;
  }

  .p576-ml-40 {
    margin-left: 40px;
  }

  .p576-mr-40 {
    margin-right: 40px;
  }

  .p576-fs-40 {
    font-size: 40px;
  }

  .p576-p-50 {
    padding: 50px;
  }

  .p576-pt-50 {
    padding-top: 50px;
  }

  .p576-pb-50 {
    padding-bottom: 50px;
  }

  .p576-pl-50 {
    padding-left: 50px;
  }

  .p576-pr-50 {
    padding-right: 50px;
  }

  .p576-m-50 {
    margin: 50px;
  }

  .p576-mt-50 {
    margin-top: 50px;
  }

  .p576-mb-50 {
    margin-bottom: 50px;
  }

  .p576-ml-50 {
    margin-left: 50px;
  }

  .p576-mr-50 {
    margin-right: 50px;
  }

  .p576-fs-50 {
    font-size: 50px;
  }

  .p576-p-70 {
    padding: 70px;
  }

  .p576-pt-70 {
    padding-top: 70px;
  }

  .p576-pb-70 {
    padding-bottom: 70px;
  }

  .p576-pl-70 {
    padding-left: 70px;
  }

  .p576-pr-70 {
    padding-right: 70px;
  }

  .p576-m-70 {
    margin: 70px;
  }

  .p576-mt-70 {
    margin-top: 70px;
  }

  .p576-mb-70 {
    margin-bottom: 70px;
  }

  .p576-ml-70 {
    margin-left: 70px;
  }

  .p576-mr-70 {
    margin-right: 70px;
  }

  .p576-fs-70 {
    font-size: 70px;
  }

  .p576-p-100 {
    padding: 100px;
  }

  .p576-pt-100 {
    padding-top: 100px;
  }

  .p576-pb-100 {
    padding-bottom: 100px;
  }

  .p576-pl-100 {
    padding-left: 100px;
  }

  .p576-pr-100 {
    padding-right: 100px;
  }

  .p576-m-100 {
    margin: 100px;
  }

  .p576-mt-100 {
    margin-top: 100px;
  }

  .p576-mb-100 {
    margin-bottom: 100px;
  }

  .p576-ml-100 {
    margin-left: 100px;
  }

  .p576-mr-100 {
    margin-right: 100px;
  }

  .p576-fs-100 {
    font-size: 100px;
  }
}
@media (max-width: 480px) {
  .p480-p-0 {
    padding: 0px;
  }

  .p480-pt-0 {
    padding-top: 0px;
  }

  .p480-pb-0 {
    padding-bottom: 0px;
  }

  .p480-pl-0 {
    padding-left: 0px;
  }

  .p480-pr-0 {
    padding-right: 0px;
  }

  .p480-m-0 {
    margin: 0px;
  }

  .p480-mt-0 {
    margin-top: 0px;
  }

  .p480-mb-0 {
    margin-bottom: 0px;
  }

  .p480-ml-0 {
    margin-left: 0px;
  }

  .p480-mr-0 {
    margin-right: 0px;
  }

  .p480-fs-0 {
    font-size: 0px;
  }

  .p480-p-1 {
    padding: 1px;
  }

  .p480-pt-1 {
    padding-top: 1px;
  }

  .p480-pb-1 {
    padding-bottom: 1px;
  }

  .p480-pl-1 {
    padding-left: 1px;
  }

  .p480-pr-1 {
    padding-right: 1px;
  }

  .p480-m-1 {
    margin: 1px;
  }

  .p480-mt-1 {
    margin-top: 1px;
  }

  .p480-mb-1 {
    margin-bottom: 1px;
  }

  .p480-ml-1 {
    margin-left: 1px;
  }

  .p480-mr-1 {
    margin-right: 1px;
  }

  .p480-fs-1 {
    font-size: 1px;
  }

  .p480-p-5 {
    padding: 5px;
  }

  .p480-pt-5 {
    padding-top: 5px;
  }

  .p480-pb-5 {
    padding-bottom: 5px;
  }

  .p480-pl-5 {
    padding-left: 5px;
  }

  .p480-pr-5 {
    padding-right: 5px;
  }

  .p480-m-5 {
    margin: 5px;
  }

  .p480-mt-5 {
    margin-top: 5px;
  }

  .p480-mb-5 {
    margin-bottom: 5px;
  }

  .p480-ml-5 {
    margin-left: 5px;
  }

  .p480-mr-5 {
    margin-right: 5px;
  }

  .p480-fs-5 {
    font-size: 5px;
  }

  .p480-p-10 {
    padding: 10px;
  }

  .p480-pt-10 {
    padding-top: 10px;
  }

  .p480-pb-10 {
    padding-bottom: 10px;
  }

  .p480-pl-10 {
    padding-left: 10px;
  }

  .p480-pr-10 {
    padding-right: 10px;
  }

  .p480-m-10 {
    margin: 10px;
  }

  .p480-mt-10 {
    margin-top: 10px;
  }

  .p480-mb-10 {
    margin-bottom: 10px;
  }

  .p480-ml-10 {
    margin-left: 10px;
  }

  .p480-mr-10 {
    margin-right: 10px;
  }

  .p480-fs-10 {
    font-size: 10px;
  }

  .p480-p-15 {
    padding: 15px;
  }

  .p480-pt-15 {
    padding-top: 15px;
  }

  .p480-pb-15 {
    padding-bottom: 15px;
  }

  .p480-pl-15 {
    padding-left: 15px;
  }

  .p480-pr-15 {
    padding-right: 15px;
  }

  .p480-m-15 {
    margin: 15px;
  }

  .p480-mt-15 {
    margin-top: 15px;
  }

  .p480-mb-15 {
    margin-bottom: 15px;
  }

  .p480-ml-15 {
    margin-left: 15px;
  }

  .p480-mr-15 {
    margin-right: 15px;
  }

  .p480-fs-15 {
    font-size: 15px;
  }

  .p480-p-20 {
    padding: 20px;
  }

  .p480-pt-20 {
    padding-top: 20px;
  }

  .p480-pb-20 {
    padding-bottom: 20px;
  }

  .p480-pl-20 {
    padding-left: 20px;
  }

  .p480-pr-20 {
    padding-right: 20px;
  }

  .p480-m-20 {
    margin: 20px;
  }

  .p480-mt-20 {
    margin-top: 20px;
  }

  .p480-mb-20 {
    margin-bottom: 20px;
  }

  .p480-ml-20 {
    margin-left: 20px;
  }

  .p480-mr-20 {
    margin-right: 20px;
  }

  .p480-fs-20 {
    font-size: 20px;
  }

  .p480-p-30 {
    padding: 30px;
  }

  .p480-pt-30 {
    padding-top: 30px;
  }

  .p480-pb-30 {
    padding-bottom: 30px;
  }

  .p480-pl-30 {
    padding-left: 30px;
  }

  .p480-pr-30 {
    padding-right: 30px;
  }

  .p480-m-30 {
    margin: 30px;
  }

  .p480-mt-30 {
    margin-top: 30px;
  }

  .p480-mb-30 {
    margin-bottom: 30px;
  }

  .p480-ml-30 {
    margin-left: 30px;
  }

  .p480-mr-30 {
    margin-right: 30px;
  }

  .p480-fs-30 {
    font-size: 30px;
  }

  .p480-p-40 {
    padding: 40px;
  }

  .p480-pt-40 {
    padding-top: 40px;
  }

  .p480-pb-40 {
    padding-bottom: 40px;
  }

  .p480-pl-40 {
    padding-left: 40px;
  }

  .p480-pr-40 {
    padding-right: 40px;
  }

  .p480-m-40 {
    margin: 40px;
  }

  .p480-mt-40 {
    margin-top: 40px;
  }

  .p480-mb-40 {
    margin-bottom: 40px;
  }

  .p480-ml-40 {
    margin-left: 40px;
  }

  .p480-mr-40 {
    margin-right: 40px;
  }

  .p480-fs-40 {
    font-size: 40px;
  }

  .p480-p-50 {
    padding: 50px;
  }

  .p480-pt-50 {
    padding-top: 50px;
  }

  .p480-pb-50 {
    padding-bottom: 50px;
  }

  .p480-pl-50 {
    padding-left: 50px;
  }

  .p480-pr-50 {
    padding-right: 50px;
  }

  .p480-m-50 {
    margin: 50px;
  }

  .p480-mt-50 {
    margin-top: 50px;
  }

  .p480-mb-50 {
    margin-bottom: 50px;
  }

  .p480-ml-50 {
    margin-left: 50px;
  }

  .p480-mr-50 {
    margin-right: 50px;
  }

  .p480-fs-50 {
    font-size: 50px;
  }

  .p480-p-70 {
    padding: 70px;
  }

  .p480-pt-70 {
    padding-top: 70px;
  }

  .p480-pb-70 {
    padding-bottom: 70px;
  }

  .p480-pl-70 {
    padding-left: 70px;
  }

  .p480-pr-70 {
    padding-right: 70px;
  }

  .p480-m-70 {
    margin: 70px;
  }

  .p480-mt-70 {
    margin-top: 70px;
  }

  .p480-mb-70 {
    margin-bottom: 70px;
  }

  .p480-ml-70 {
    margin-left: 70px;
  }

  .p480-mr-70 {
    margin-right: 70px;
  }

  .p480-fs-70 {
    font-size: 70px;
  }

  .p480-p-100 {
    padding: 100px;
  }

  .p480-pt-100 {
    padding-top: 100px;
  }

  .p480-pb-100 {
    padding-bottom: 100px;
  }

  .p480-pl-100 {
    padding-left: 100px;
  }

  .p480-pr-100 {
    padding-right: 100px;
  }

  .p480-m-100 {
    margin: 100px;
  }

  .p480-mt-100 {
    margin-top: 100px;
  }

  .p480-mb-100 {
    margin-bottom: 100px;
  }

  .p480-ml-100 {
    margin-left: 100px;
  }

  .p480-mr-100 {
    margin-right: 100px;
  }

  .p480-fs-100 {
    font-size: 100px;
  }
}
/* ------------------------------------------------------- */
/* ------------------- element -------------------------- */
/* ------------------------------------------------------- */
.p-img-padding-top {
  position: relative;
  padding-top: 56.25%;
  display: block;
  overflow: hidden;
  max-width: 100%;
  width: 100%;
}
.p-img-padding-top img:not(.p-no-img-main) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}

.p-full-box {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  cursor: pointer;
  overflow: hidden;
}